Subject: WG ACTION: LDAP Service Deployment (lsd) to conclude

From: [email-masked]
Date: Wed, 25 Nov 1998 09:54:10 -0500

The LDAP Service Deployment (lsd) Working Group in the Operations
and Management Area of the IETF has concluded.

The IESG Contact Persons are Harald Alvestrand and Bert Wijnen.